.form-steps .form-steps__steps{
  display: flex;
  align-items: center;
  gap: 3.75rem; 
  margin-bottom: 3.75rem;
}

.form-steps .form-steps__steps .step {
  position: relative;
  font-size: 1.75rem;
  font-weight: normal;
  color: #AAA8A2;
  display: flex;
  align-items: center;
  gap: 0.9375rem;
  cursor: pointer;
  transition: color 0.3s ease;
}

.form-steps .form-steps__steps .step span {
  font-weight: normal;
  font-size: 1.75rem;
}

.form-steps .form-steps__steps .step.active {
  color: var(--text-dark);
}

.form-steps .form {
  display: flex;
  flex-direction: column;
}

.form-steps .form .form-steps__step {
  display: none;
}

.form-steps .form .form-steps__step.active {
  display: block;
  animation: fadeIn 0.4s ease;
}

.form-steps .form .form__fields {
  gap: 3.75rem;
}

.form-steps .form .form__fields .form__row{
  display: flex;
  flex-direction: column;
  gap: 2.375rem;
}

.form-steps .form-step__buttons{
	margin-top: 8.5rem;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 1.5625rem;
}
.form-steps .form-step__btn--next,
.form-steps .form-step__btn-submit{
  padding-left: 7.0625rem;
  padding-right: 7.0625rem;
  font-size: 1.375rem;
}
.form-steps .form-step__btn--prev{
  font-size: 1.375rem;
  margin: 0px 1.875rem;
  flex: 0 0 auto;
  width: auto;
  position: relative;
  color: #4D3E41;
  text-decoration: none;
  display: none;
  background-color: transparent;
  border: none;
  display: none;
  cursor: pointer;
}

.form-steps .form-step__btn-submit{
	display: none;
}

.form-steps .form-step__btn--prev.show,
.form-steps .form-step__btn-submit.show{
  display: inline-block;
}

.form-steps .form-step__btn--next.hide{
  display: none;
}

.form-steps .form-step__btn--prev::after ,
.form-steps .form-step__btn--prev::before{
    display: block;
    content: "";
    position: absolute;
    bottom: -0.3125rem;
    left: 0px;
    height: 1px;
    transition: all .3s linear;
  }
.form-steps .form-step__btn--prev::before{
    background-color: #D3D1CB;
    width: 100%;
  }
.form-steps .form-step__btn--prev::after{
    width: 0px;
    background-color: #4D3E41;
  }
.form-steps .form-step__btn--prev:hover::after,
.form-steps .form-step__btn--prev:focus::after{
    width: 50%;
  }
.form-steps .form-step__btn--prev:active::after{
    width: 100%;
}

@media (max-width: 959px) {
  .form-steps .form-steps__steps {
    flex-wrap: wrap;
    gap: 1.5625rem;
    font-size: 1.25rem;
	margin-bottom: 2.8125rem;
  }

  .form-steps .form-steps__steps .step {
    gap: 0.9375rem;
    font-size: 1.25rem;
  }
	
.form-steps .form .form__fields .form__row{
  gap: 1.5625rem;
}

  .form-steps .form-steps__steps .step span{
    font-size: 1.25rem;
  }
	
	.form-steps .form .form__fields {
  gap: 3.75rem;
}
	
	.form-steps .form-step__buttons{
		margin-top: 2.8125rem;
	}

  .form-steps .form-step__btn--prev {
    margin: 0px 0.5625rem;
    font-size: 1rem;
  }

	.form-steps .form-step__btn--next,
	.form-steps .form-step__btn-submit{
	  flex: 1 1 100%;
	  padding-left: 1rem;
	  padding-right: 1rem;
	  font-size: 1rem;
	}
}

